import MetaDataSet_zh_CN_Base from './meta-data-set_zh_CN_base';

function getLocaleResource(){
    const MetaDataSet_zh_CN_OwnData = {};
    const targetData = Object.assign(MetaDataSet_zh_CN_Base(), MetaDataSet_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;